html { 
	overflow-y: scroll;
}
body {
	font-family: Roboto, sans-serif;
	text-align:center;
	font-size:16px;
	color:#4B4C4C;
}
.terminbuchung {
	border: 1px solid #000;
	padding-left:10px;
	padding-top:3px;
}
iframe.newsletter {margin-top: -40px;}
a {	color:#4B4C4C;
}
.left {float:left;}
.text_left {text-align:left;}
.right {float:right;}
p, ol > li {
	font-size:1rem;
	line-height:1.5rem;
}
.item img {
	width:100%;
	max-width:100%;
	display:block;
	height:auto;
	position:relative;
}
ul, li {
	margin:0;
	padding:0;
}
.dreid_rotate iframe {
	height:300px;
}
.pos_l {float:left;}
.pos_ll {float:left;clear:left;}
.pos_r {float:right;}
.pos_rr {float:right;clear:right;}
.up_15 {margin-top:-14.599%;}
.up_25 {margin-top:-23.958%;}
.up_50 {margin-top:-47.917%;}

h2, h3 {line-height:1.5em; font-size:1.5rem;}
#header {
}
.home #container {
	text-align:left;
	background-color:#DEBA4A;
}
.home .item p img {
	height:100px!important	;
}
#container {margin-top:20px;}
#logo {
	display:inline-block;
	margin-top:-57px;
}
.footer_content, #logos, #header_nav ul, .mod_navigation li.mm_container .mm_dropdown, .artikel_container, .inner_content, .artikel_subline, #brot_nav {
	max-width:75rem;
	margin:0 auto;
}
#brot_nav {
	background-color:#fff;
	text-align: left;
	margin-bottom: -10px;
	padding-top:5px;
}
#brot_nav li{
	display:inline-block;
	font-size:0.75rem;
}

#logos {
	padding-top:50px;
}
#header_nav {
	text-align:left;
	margin-top:40px;
	width:100%;
	border-top:1px solid #e4e4e4;
	border-bottom: 1px solid #68686D;	
	overflow:visible;
	height:50px;
}
#header_nav li {
	display:inline-block;
	padding:0 0.38rem;
}
#header_nav li.first {
	padding-left:0;
}
#header_nav li > a, #header_nav li > strong, #header_nav li > span {
	padding:17px 0 17px 0;
	display:block;
	font-size:1rem;
	font-weight:700;
	text-transform:uppercase;
	color: #4B4C4C;
	text-decoration:none;
	border-bottom:1px solid #68686D;
}
#header_nav > ul > li > a:hover, #header_nav > ul > li > strong, #header_nav > ul > li > span {
	padding-top: 8px;
	border-top:10px solid #C7DAD6;
	border-bottom:1px solid #68686D;
}
#header_nav > ul > li.submenu.trail > a, #header_nav > ul > li.trail > a {
	padding-top: 7px;
	border-top:10px solid #C7DAD6;
	border-bottom:1px solid #fff;
}

#header_nav > ul > li > a:hover, #header_nav > ul > li > span.active {
	border-bottom:1px solid #fff;
}
.mod_navigation li.mm_container .mm_dropdown > .inner {
    padding: 1rem 2%;
    background-color: #fff;
    overflow: hidden;
    border-top:none;
	border-left: 1px solid #68686D;
	border-right: 1px solid #68686D;
	border-bottom: 1px solid #68686D;
}	
.mod_navigation li.mm_container:hover > a::after, .mod_navigation li.mm_container:hover > span::after {
	background-color:inherit;
}
.mega_sub_item {
	float:left;
	width: 24%;
	padding: 0 0.5%;
}
.mega_sub_item p {
	font-weight:500;
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
}
#container {
	padding-bottom:50px;
}
.home #container {
	padding-bottom:0px;
}

#footer {
	padding-top:20px;
	background-color:#CBCBCB;
	padding-bottom: 20px;
	text-align:left;
	color: #4B4C4C;
}
#footer a {
	color: #4B4C4C;
	text-decoration:none;
}
#footer > .inside{
	border-top:1px solid #4c4c4c;
	padding-top: 20px; 
	padding-bottom: 20px;
	border-bottom:1px solid #4c4c4c;
}
#footer .item {
    width: 100%;
    max-width: 100%;
    display: block;
    height: auto;
    position: relative;
}
#footer h2 {
	width:100%;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	border-bottom: 1px solid #4B4C4C;
	padding-bottom: 17px;
	font-size:1em;
	margin-top:0;
}
#footer .rechte_links h2{
	border-bottom: 0px solid #4B4C4C;
	padding-bottom: 8px;
	bottom:0;
	padding-top: 0px;
	padding-left: 35px;
}
#footer a:hover {
	text-decoration:underline;
}
#footer p {
	font-weight:500;
	line-height: 1.5em;
	font-size:0.9em;
}
#footer .address .col_1 {
	width:34px;
	display:inline-block;
	text-align:center;
	vertical-align:top;
}
#footer .address .col_2 {
	display:inline-block;
}
#footer .fa {
	font-size:1.5em;
}
#footer .h3 {
	font-size:1em;	
}
#footer p .h3 {
	font-size:1.1em;
	font-weight:700;
}
.sm_ico {
	float:left;
	margin-right:30px;
}
.lindgruen {
		background-color:#C7DAD6;
}
.mod_article.artikel h1, .mod_article.artikel h2 {
	text-align:center;
	background-color:#C7DAD6;
	text-transform:uppercase;
	font-weight:300;
	padding:15px 0;
	font-size:3.5rem;
	border-top: 1px solid #68686D;
	border-bottom: 1px solid #68686D;
	line-height:4rem;
	margin-top:0;
}
.mod_article.artikel h1 {font-size:2.5rem;}
.ohne_bg {
	border-top: 0px solid #68686D!important;
	border-bottom: 0px solid #68686D!important;
	background-color:transparent!important;
	font-size:2.5rem!important;
}
.mega_sub_item a {
	padding:0!important;
}
.artikel_subline {
	line-height: 1.5rem;
	text-align:center;
	padding: 20px;
}
#article-209 {
		background-color:#C7DAD6;
}
.artikelbox, .iconbox {
	width:25%;
	float:left;
	margin-bottom:40px;
}
.iconbox_2 {
	width:16.3%;
	display:inline-block;
	margin-bottom:40px;
}
.artikelbox h3 {
	text-transform:uppercase;
	font-weight:500;
	font-size:1rem;
}
.iconbox h3{
	color:#fff;
	display:inline;
	padding:4px 10px;
	background-color:#4c4c4c;
	font-weight:500;
	font-size:2rem;
	float:left;
	margin:0;
}
.iconbox h4, .iconbox_2 h4{
	text-transform:uppercase;
	font-weight:300;
	font-size:1rem;
	line-height:1.5rem;
	padding-left:38px;
}
.iconbox p {
	padding-left:38px;
	font-weight:300;
	font-size:0.9rem;
}
.iconbox figute {
	display:flex;
}
.iconbox img {
	margin:0 auto;
	height:50px;
}
.iconbox_2 h4{
	padding-left:0;
}
.artikelbox p {
	text-transform:uppercase;
	font-weight:300;
	font-size:1rem;
}
.artikelbox strong {
	font-size:1.25rem;
}
.artikelbox.not_uppercase p {text-transform:none;padding-left:20px;}
.artikelbox.not_uppercase h3 {padding-left:20px;}
.caroufredsel_controls {
	position:absolute;
	right:25px;
	top:10%;	
	z-index:8;
}
.caroufredsel_pagi a span {
    display: none;
	color:#fff;
	background-color: rgba(86, 99, 154, 1);
	padding:5px 10px;
	border-radius:15px;
	text-align:right;
	white-space: nowrap;
	right:-10px;
	padding-right:30px;
	position:absolute;
	margin-top:-6px;
}
.caroufredsel_pagi a.paginID1:hover span {display:inline-block;}
.caroufredsel_pagi a.paginID2:hover span {display:inline-block;}
.caroufredsel_pagi a.paginID3:hover span {display:inline-block;}
.caroufredsel_pagi a.paginID4:hover span {display:inline-block;}
.caroufredsel_pagi a.paginID5:hover span {display:inline-block;}

.caroufredsel_pagi a {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    border-radius: 15px;
    display: block;
    height: 15px;
    margin: 0 0 20px 0;
    width: 15px;
}
.caroufredsel_pagi a:hover, .caroufredsel_pagi a.selected {
    background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
}

.switchblock figure {
    width: 100%;
    max-width: 100%;
    display: block;
    height: auto;
    position: relative;
}
.switchblock .overlay {
	display: -webkit-flex!important;
	display: flex!important;
	-webkit-align-items: center!important;
	align-items: center!important;
}
.switchblock .overlay__wrapper {
	width:100%;
}
.item {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    transition: opacity 500ms ease-in-out;
    position: relative;
    height: auto;
    overflow: hidden;
    max-width: 100%;
    position: relative;
}    
.switchblock button, .switchblock .button {
    cursor: pointer;
}
.item h1 {
	font-weight:300;
	font-size:2em;
	text-transform:uppercase;
	letter-spacing:1px;
}
.ohne_bild.item h2, .ohne_bild.item h3 {
	color:#fff;
}
.ohne_bild.item .overlay {
    opacity: 1;
    background-color: #4B4C4C;
}
.item p img {
	width:inherit;
	display:inline-block;
	padding:30px 0;
}
.item .overlay .overlay__wrapper, .item .overlay_no_hover .overlay__wrapper, .item .overlay_text .overlay__wrapper {
    display: block;
    color: #4B4C4C;
    text-align: center;
    padding-top:20px;
}
.item .overlay, button, .button {
	border-color:#4B4C4C;
	background-color:#fff;
	
}
.ohne_bild.item .overlay, .ohne_bild button, .ohne_bild .button {
	border-color:#fff;
	background-color:transparent;
}
.ohne_bild button, .ohne_bild .button {
	border:2px solid #fff;
}
.ohne_bild.item .overlay {
	border:0px solid #fff;
}
.item .overlay, button a, .button a {
	text-transform:uppercase;
	text-decoration:none;
	color: #4B4C4C;
	padding:0px;
	display:block;
}
.ohne_bild.item .overlay, .ohne_bild button a, .ohne_bild .button a {
	text-transform:uppercase;
	text-decoration:none;
	padding:0px;
	display:block;
	color: #fff;
}

button, .ohne_bild button, .button, .ohne_bild .button {
	margin:10px 15px;
}
button a, .ohne_bild button a, .button a, .ohne_bild .button a {
	padding:7px 10px;
}
.item .overlay, .item .overlay_no_hover, .item .overlay_text {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    background: white;
    position: absolute;
    transition: opacity 500ms ease-in-out;
    z-index: 5;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.item:hover .overlay {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  display: block;
  visibility: visible;
}
.item .mobile-button	 {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    top: 1.25em;
    right: 1.25em;
    width: 32px;
    height: 32px;
    z-index: 6;
    background: url(../img_layout/mobile_kreuz_w.png) no-repeat center center;
    background-size: auto;
    background-size: 100% auto;
    transition: opacity 200ms ease-in-out,visibility 200ms ease-in-out;
    position: relative;    
    margin-top: -52px;
	margin-left: 10px;
	margin-bottom: 10px;
	top:0;
	right:0;
	display:none;
}
.slide.item .overlay, .textoverlay.item .overlay {
	opacity:1;
	background:transparent; 
	visibility: visible;
	color:#fff;
}
.slide.item .overlay .overlay__wrapper {
	color:#fff;
	text-align:left;
	margin-left:65%;
	width:25%;
	margin-top:5%;
	padding: 1px 30px 30px 30px!important;
	background-color:rgba(75,76,76,0.6);
}
.textoverlay.item .overlay .overlay__wrapper {
	padding-top: 0px;
	padding-bottom:20px;
	bottom: 0;
	position: absolute;
	width: 100%;
	background-color:rgba(255,255,255,0.6);
}

.slide.item .overlay .overlay__wrapper h1 {
	font-size:2.7em;
	font-weight:500;
}
.slide.item .overlay .overlay__wrapper p {
	text-transform:none;
	line-height:1.5rem;
}
.slide.item .overlay .overlay__wrapper button, .slide.item .overlay .overlay__wrapper .button {
	background-color:transparent;
	border-color:#fff;
}
.textoverlay.item .overlay .overlay__wrapper button, .textoverlay.item .overlay .overlay__wrapper .button {
	margin-top:20px;
}
.slide.item .overlay .overlay__wrapper button a, .slide.item .overlay .overlay__wrapper .button a {
	color:#fff;
}
.warenkorb {margin-left:15px;}
.warenkorb img {padding:0!important;margin-top:-12px}
.scrolltop {
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:5;
	
}
.scrolltop a {
	display:block;
	width:50px;
	height:50px;
	background-color:#DEBA4A;
	border-radius:25px;
	text-decoration:none;
}
.scrolltop a::before {
	content:"Top";
	color:#fff;
	font-size:1.25rem;
	position:absolute;
	right:8px;
	bottom:18px;
}
.bilderblock {
	background-color:#DEBA4A;
}
.jahres_box {
	text-align:left;
	padding:20px;
}
.jahres_box img{
	margin-right:20px;
}
#main .subcolumns {
	padding-top:40px;
	padding-bottom: 20px;
}
.ohne_float {
	clear:both;
	height:0;
}
.team_personen_content {
	margin-bottom:30px;
	text-align:center;
}
.team_personen {
	margin-top:40px;
	display:inline-block;
	margin-right:20px;
}
.team_personen img {
	max-width:375px;
}
.ce_headline {
	clear:both;
}
.ce_accordion {
    margin-top: -1px;
    border: 1px solid #68686D;
	text-align:left;
	margin-bottom:20px;
	cursor:pointer;
}
.toggler.ui-state-active::after {
    content:'\25B2';
}
.toggler::after {
    width: 20px;
    height: 20px;
    right: 10px;
    position: absolute;
    display: block;
    content:'\25BC';
    top: 5px;
    background-position: 100% 5px;
}
.toggler:hover, .toggler.active {
    text-decoration:underline;
}
.toggler {
    position: relative;
    padding: 6px 10px;
    font-size: 1.143em;
	font-weight:700;
    cursor: pointer;
    background-color:#C7DAD6;
}
.accordion > div {
    padding: 6px 10px 0 10px;
    background-color: #fff;
}
.werkstatt_box h3 {
	text-transform:uppercase;
	font-weight:300;
	font-size:2rem;
	line-height:2.5rem;
	text-align:left;
}
.werkstatt_box figure {
	margin-bottom:10px;
}
hr {
 background: #a5a5a5;
 border: none;
 color: #a5a5a5;
 height: 1px;
 width: 100%;
}
li.home, li.search {
	text-indent:-3000px
	
}
.search #main, .blog #main {
	text-align:left;
}
a.home, span.home {
	background: url(../img_layout/ico_home.gif) no-repeat center center;
	width:23px;
	height:16px;
}
a.home:hover, span.home {
	background-position: center 6px;
}
a.search, span.search {
	background: url(../img_layout/ico_search.gif) no-repeat center center;
	width:23px;
	height:16px;
}
a.search:hover, span.search {
	background-position: center 4px;
}
.mod_sitemap li {
	list-style-type:disc;
}
.mod_sitemap .level_1 > li {
	margin-left:30px;
	padding-left:10px;
	font-size: 1.1rem;
	margin-bottom:10px;
}
.mod_sitemap .level_2 > li {
	margin-left:40px;
	padding-left:10px;
	margin-bottom:4px;
	font-size:0.9rem;
}
.mod_sitemap li > a {
	color:#4B4C4C;
	background:none!important;
	display:block;
	margin-bottom:5px;
	padding-bottom:5px;
}
.mod_sitemap li.home, .mod_sitemap li.search {
    text-indent: 0px;
}
.mod_search a, .mod_newsreader a, .mod_newslist a {
	color:#86AEA6;
}
.mod_search .formbody {
	max-width:400px;
}
button.submit {
	font-size:inherit;
}
.highlight {
	background-color:#DEBA4A;
}
.cloud a, li.tag-chain-item a {
    display: block;
    text-decoration: none;
    color: #606060;
    margin-bottom: 4px;
    padding: 7px 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: rgba(0,0,0,.05);
    font-size: 0.95rem;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.cloud li, li.tag-chain-item {
    display: inline-block;
}
.subline_button {
	background-color:#C7DAD6;
}
.button {
		display:inline-block;
		border:2px solid #323232;
}
.item p img {
    margin-top: -13px;
}
#footer iframe {
	width:100%;
}
#srl_layer {
	height:inherit;
	max-width: 600px!important;
	width: inherit !important;
}
.srl_content .nur_bild p {
	margin:0;
	line-height:0
}
#top_vertrauen {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    max-width: 75rem;
	margin: 0 auto;
	margin-bottom:20px;
	border-bottom:1px solid #000;
}
#top_vertrauen.mitglied {
    padding: 0 0 20px 0;
}
#top_vertrauen.mitglied .einzelitem img {
    max-height: 100px;
}
#top_vertrauen .einzelitem {
    width: 20%;
    position: relative;
    text-align: center;
}
#top_vertrauen .svg_format {
	margin-top:15px;
}
.zahlungsarten {
    text-align: center;
    background-color: #f0f0f0;
    padding: 10px 0 0;
    width:100%;
}
.zahlungsarten img {
    padding: 0 30px;
}
#c4g_ {
	background-color:#DEBA4A!important;
	color:#fff!important;
	font-weight:bold!important;
}
.cc-footer.highlight {
	background-color: #fff;
}
.imp_und_daten {
	margin-top: 7px;
}
.imp_und_daten h2{
	padding-bottom: 9px!important;	
}

.ce_text figure.image_container.float_left {margin-top:5px;margin-right:10px;}
.ce_text.margin_20_top_right figure {margin-right:20px!important;margin-top:40px!important;}

/* Standard: versteckt */
#mobile_menu {display: none;}
/* Nur sichtbar, wenn mmenu aktiv */
body.mm-wrapper--opened #mobile_menu {display: block;}
/* Ermöglicht fixen Header */
.mm-wrapper--position-left .mm-slideout, .mm-wrapper--position-right .mm-slideout { -webkit-transform: none; transform: none;}

